--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: PDF::TechBook#generate_table_of_contents?
is_singleton: false
name: generate_table_of_contents?
params: ()
visibility: public
